
@media screen and (max-width: 1000px){
	.news-post IMG, .news-section__text img,.news-item__pic img{
    width: 100%!important;
    height: auto!important;
}
}

@media screen and (min-width: 1000px){
	.footer .nav-menu UL{
		margin-left: 25px;
	}
}



.p-lb img{
	width: 70px;
}
.p-lb {
	position: relative;
	top: 84px;
	right: -379px;
	line-height: 100%;
	width: 70px;
	z-index: 1000;
}


.p-lb_cat img{
	width: 38px;
}
.p-lb_cat {
	position: absolute;
	top: 47px;
	right: 85px;
	line-height: 100%;
	width: 38px;
	z-index: 1000;
}
